"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Eventful = require("../../../../../zrender@5.4.4/node_modules/zrender/lib/core/Eventful.js");
var lifecycle = new Eventful.default();
const lifecycle$1 = lifecycle;
exports.default = lifecycle$1;
